Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.syndication.io
Class SAXBuilder

    java.lang.Object
      org.jdom.input.SAXBuilder
          com.sun.syndication.io.SAXBuilder

    public class SAXBuilder

extends org.jdom.input.SAXBuilder

Constructor Summary
`SAXBuilder(boolean _validate)`

Method Summary
`XMLReader` | `createParser()`

Methods inherited from class org.jdom.input.SAXBuilder
`build, build, build, build, build, build, build, build, configureContentHandler, configureParser, createContentHandler, getDriverClass, getDTDHandler, getEntityResolver, getErrorHandler, getExpandEntities, getFactory, getIgnoringBoundaryWhitespace, getIgnoringElementContentWhitespace, getReuseParser, getValidation, getXMLFilter, setDTDHandler, setEntityResolver, setErrorHandler, setExpandEntities, setFactory, setFastReconfigure, setFeature, setIgnoringBoundaryWhitespace, setIgnoringElementContentWhitespace, setProperty, setReuseParser, setValidation, setXMLFilter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SAXBuilder

    public SAXBuilder(boolean _validate)

Method Detail

### createParser

    public XMLReader createParser()
                           throws org.jdom.JDOMException

  Overrides:
    `createParser` in class `org.jdom.input.SAXBuilder`
  Throws:
    `org.jdom.JDOMException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2013 ROME Project. All Rights Reserved.